[setup]
AppTitle      = 穿过春天的魔法师
Ename         = thespringmagic
AppName       = thespringmagic.exe
SoftId        = 5127
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-19 14:46:17 
RunNum        =3
isclose       =0
isDirRun      =0
sButton = 
webName=962
